Last Comment Bug 750241 - Intermittent test_bug708620.html | Not the right error message - got [ Places Maintenance ] or [ WARN addons.updates ] or [ Could be meat, could be cake ]
: Intermittent test_bug708620.html | Not the right error message - got [ Places...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: HTML: Form Submission (show other bugs)
: 15 Branch
: x86_64 Linux
: -- normal (vote)
: mozilla17
Assigned To: Masatoshi Kimura [:emk]
:
Mentors:
Depends on: 751813
Blocks: 438871
  Show dependency treegraph
 
Reported: 2012-04-30 06:40 PDT by Ed Morley [:emorley]
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
Filter console messages (2.81 KB, patch)
2012-07-27 22:35 PDT, Masatoshi Kimura [:emk]
hsivonen: review+
Details | Diff | Splinter Review
Filter console messages. r=hsivonen (2.82 KB, patch)
2012-07-30 04:44 PDT, Masatoshi Kimura [:emk]
VYV03354: review+
lukasblakk+bugs: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Ed Morley [:emorley] 2012-04-30 06:40:57 PDT
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-30 04:45:11 PDT for push f99cf2f41355

slave: talos-r3-fed64-053

https://tbpl.mozilla.org/?tree=Mozilla-Inbound&rev=f99cf2f41355
https://tbpl.mozilla.org/php/getParsedLog.php?id=11322015&tree=Mozilla-Inbound

{
WARNING: 1 sort operation has occurred for the SQL statement '0x7f31d0048b58'.  See https://developer.mozilla.org/En/Storage/Warnings details.: file /builds/slave/m-in-lnx64-dbg/build/storage/src/mozStoragePrivateHelpers.cpp, line 144
WARNING: Subdocument container has no frame: file /builds/slave/m-in-lnx64-dbg/build/layout/base/nsDocumentViewer.cpp, line 2443
++DOMWINDOW == 45 (0x5467318) [serial = 892] [outer = 0x6479bb0]
WARNING: 1 sort operation has occurred for the SQL statement '0x7f31d009ee68'.  See https://developer.mozilla.org/En/Storage/Warnings details.: file /builds/slave/m-in-lnx64-dbg/build/storage/src/mozStoragePrivateHelpers.cpp, line 144
WARNING: 1 sort operation has occurred for the SQL statement '0x7f31d009ecd8'.  See https://developer.mozilla.org/En/Storage/Warnings details.: file /builds/slave/m-in-lnx64-dbg/build/storage/src/mozStoragePrivateHelpers.cpp, line 144
34683 INFO TEST-PASS | /tests/content/base/test/test_bug708620.html | Not the right error message - [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}] should equal [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
34684 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
> Integrity check
+ The database is sane
> Coherence check
+ The database is coherent, expected undefined
WARNING: Subdocument container has no frame: file /builds/slave/m-in-lnx64-dbg/build/layout/base/nsDocumentViewer.cpp, line 2443
++DOMWINDOW == 46 (0x731a708) [serial = 893] [outer = 0x6479bb0]
34685 INFO TEST-PASS | /tests/content/base/test/test_bug708620.html | The error supply was not exhausted - 0 should equal 0
34686 INFO TEST-END | /tests/content/base/test/test_bug708620.html | finished in 1768ms
}
Comment 1 Treeherder Robot 2012-04-30 11:47:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11327935&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-04-30 09:34:06
slave: talos-r4-snow-078

36356 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36357 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36358 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36359 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36360 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36361 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
Comment 2 Treeherder Robot 2012-04-30 18:58:29 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11344731&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-04-30 18:09:45
slave: talos-r3-fed64-067

34708 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
89431 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_load_source.html | Test timed out.
89452 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_loop.html | Test timed out.
89769 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_new_audio.html | Test timed out.
89801 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_paused_after_ended.html | Test timed out.
89802 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
89803 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 140 remaining tests.
89804 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_paused_after_ended.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 3 Treeherder Robot 2012-05-02 00:59:10 PDT
myk
https://tbpl.mozilla.org/php/getParsedLog.php?id=11382426&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test mochitests-1/5 on 2012-05-02 00:22:05
slave: talos-r4-snow-008

36345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
Comment 4 Treeherder Robot 2012-05-02 07:31:16 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11388411&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test mochitests-1/5 on 2012-05-02 06:58:07
slave: talos-r4-snow-049

36330 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36334 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36335 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
Comment 5 Treeherder Robot 2012-05-02 11:14:01 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11394664&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-05-02 10:42:46
slave: talos-r3-fed64-059

34689 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 6 Treeherder Robot 2012-05-02 16:06:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11403490&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-05-02 15:32:36
slave: talos-r3-fed64-036

34706 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 7 Treeherder Robot 2012-05-02 16:47:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11404642&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-05-02 16:18:09
slave: talos-r3-fed64-055

34686 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 8 Treeherder Robot 2012-05-03 13:44:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11437271&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-05-03 12:43:55
slave: talos-r3-fed64-003

34685 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
34686 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 9 Treeherder Robot 2012-05-03 16:48:18 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11444428&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-05-03 16:15:52
slave: talos-r3-fed64-059

34698 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
34699 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 10 Treeherder Robot 2012-05-05 10:23:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11501046&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-05-05 09:50:12
slave: talos-r3-fed64-049

34680 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
34681 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 11 Treeherder Robot 2012-05-06 18:26:39 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11518184&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-05-06 17:55:12
slave: talos-r4-snow-063

36338 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 12 Treeherder Robot 2012-05-07 13:47:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11540763&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-05-07 13:08:49
slave: talos-r4-snow-043

36335 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36338 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
Comment 13 Treeherder Robot 2012-05-09 08:39:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11607789&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-05-09 08:02:17
slave: talos-r4-snow-006

36341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 14 Treeherder Robot 2012-05-10 02:59:57 PDT
dbaron
https://tbpl.mozilla.org/php/getParsedLog.php?id=11637393&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-05-10 02:26:22
slave: talos-r3-fed64-032

34684 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
34685 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 15 Treeherder Robot 2012-05-14 00:07:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11721905&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test mochitests-1/5 on 2012-05-13 23:13:18
slave: talos-r4-snow-037

36214 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36215 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36216 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36217 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36218 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36219 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 16 Treeherder Robot 2012-05-14 18:24:28 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11742726&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-05-14 17:32:12
slave: talos-r4-snow-008

36344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 17 Treeherder Robot 2012-05-15 10:19:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11768391&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-05-15 09:47:32
slave: talos-r3-fed64-040

34703 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 18 Treeherder Robot 2012-05-16 11:53:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11770896&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2012-05-15 11:04:52
slave: talos-r3-fed64-005

34684 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
34685 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 19 Treeherder Robot 2012-05-16 12:47:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11805721&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-05-16 12:12:38
slave: talos-r4-snow-034

36339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
Comment 20 Treeherder Robot 2012-05-16 13:28:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11806942&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-05-16 12:54:02
slave: talos-r3-fed64-006

34683 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 21 Treeherder Robot 2012-05-16 15:58:21 PDT
sfink
https://tbpl.mozilla.org/php/getParsedLog.php?id=11811830&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-05-16 15:27:52
slave: talos-r3-fed64-054

34681 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
34682 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 22 Treeherder Robot 2012-05-16 15:58:30 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=11811830&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-05-16 15:27:52
slave: talos-r3-fed64-054

34681 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
34682 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 23 Treeherder Robot 2012-05-17 12:47:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11839544&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-05-17 12:09:11
slave: talos-r3-fed64-041

34700 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 24 Treeherder Robot 2012-05-24 09:17:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12030002&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-05-24 08:38:45
slave: talos-r4-snow-060

36798 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36799 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36800 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36801 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36802 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
Comment 25 Treeherder Robot 2012-05-24 10:59:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12032294&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-05-24 10:01:44
slave: talos-r4-snow-048

36781 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36782 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36783 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36784 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36785 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36786 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 26 Treeherder Robot 2012-05-24 11:45:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12034347&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test mochitests-1/5 on 2012-05-24 11:09:58
slave: talos-r4-snow-049

36784 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36785 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36786 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36788 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
Comment 27 Treeherder Robot 2012-05-25 02:41:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12044581&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-05-24 16:51:34
slave: talos-r4-snow-012

36786 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36788 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36789 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36790 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36791 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 28 Treeherder Robot 2012-05-28 14:10:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12141126&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test mochitests-1/5 on 2012-05-28 13:36:29
slave: talos-r4-snow-005

36199 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36203 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36204 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 29 Treeherder Robot 2012-05-28 14:10:41 PDT
jfkthame
https://tbpl.mozilla.org/php/getParsedLog.php?id=12141126&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test mochitests-1/5 on 2012-05-28 13:36:29
slave: talos-r4-snow-005

36199 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36203 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36204 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 30 Treeherder Robot 2012-05-30 17:56:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12215447&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-05-30 17:24:35
slave: talos-r4-snow-068

36864 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36865 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36866 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36867 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36868 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36869 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 31 Treeherder Robot 2012-05-31 20:21:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12256576&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-05-31 18:41:55
slave: talos-r4-snow-018

36879 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36880 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36881 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36882 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36883 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36884 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 32 Treeherder Robot 2012-06-01 02:53:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12264249&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test mochitests-1/5 on 2012-06-01 00:32:18
slave: talos-r4-snow-058

36865 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36866 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36867 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36868 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36869 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36870 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 33 Treeherder Robot 2012-06-11 19:06:42 PDT
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12568130&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta debug test mochitests-1/5 on 2012-06-11 17:44:17
slave: talos-r4-snow-078

36287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36288 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36289 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
Comment 34 Treeherder Robot 2012-06-11 20:10:19 PDT
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12571063&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta debug test mochitests-1/5 on 2012-06-11 19:29:09
slave: talos-r4-snow-039

36285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36288 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36289 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 35 Treeherder Robot 2012-06-11 20:11:22 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=12571063&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta debug test mochitests-1/5 on 2012-06-11 19:29:09
slave: talos-r4-snow-039

36285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36288 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36289 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found" {file: "resource:///modules/AddonUpdateChecker.jsm" line: 469}], expected undefined
36290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 36 Treeherder Robot 2012-06-12 16:35:44 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=12524905&tree=Oak
Rev3 MacOSX Leopard 10.5.8 oak debug test mochitests-1/5 on 2012-06-09 20:04:57
slave: talos-r3-leopard-008

36858 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36859 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36860 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36861 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36862 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
Comment 37 Treeherder Robot 2012-06-19 09:31:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12794908&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-06-19 08:56:48
slave: talos-r4-snow-080

37049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
Comment 38 Treeherder Robot 2012-06-19 22:33:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12814696&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-06-19 21:52:50
slave: talos-r4-snow-018

37036 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37037 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37038 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37039 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37040 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
Comment 39 Treeherder Robot 2012-06-20 12:03:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12835467&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-06-20 11:26:18
slave: talos-r4-snow-059

37034 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
37035 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37036 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37037 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37038 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37039 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 40 Treeherder Robot 2012-06-20 12:57:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12836995&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-06-20 12:22:27
slave: talos-r4-snow-008

37047 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37048 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
Comment 41 Treeherder Robot 2012-06-21 07:04:46 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=12864539&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitests-1/5 on 2012-06-21 06:24:59
slave: talos-r4-snow-005

37036 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
37037 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37038 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37039 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37040 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37041 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 42 Treeherder Robot 2012-06-21 09:18:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=12867766&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central debug test mochitests-1/5 on 2012-06-21 08:32:14
slave: talos-r4-snow-008

37050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37054 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
Comment 43 Treeherder Robot 2012-06-22 13:40:17 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=12910397&tree=Build-System
Rev4 MacOSX Snow Leopard 10.6 build-system debug test mochitests-1/5 on 2012-06-22 12:55:42
slave: talos-r4-snow-005

37064 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37067 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
Comment 44 Treeherder Robot 2012-06-22 15:00:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=12912128&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-06-22 14:07:59
slave: talos-r3-leopard-033

37067 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
37068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 45 Treeherder Robot 2012-06-24 00:48:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12947011&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-06-23 23:37:58
slave: talos-r3-leopard-008

37061 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37064 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
Comment 46 Treeherder Robot 2012-06-26 15:49:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13015264&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitests-1/5 on 2012-06-26 15:12:16
slave: talos-r3-leopard-040

36939 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36940 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36941 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36942 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36944 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 47 Treeherder Robot 2012-06-29 10:02:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13107233&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-06-29 09:29:37
slave: talos-r3-leopard-049

37071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
37072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 48 Treeherder Robot 2012-06-29 21:07:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13123265&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-06-29 20:10:12
slave: talos-r3-leopard-012

37049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
Comment 49 Treeherder Robot 2012-07-03 07:30:01 PDT
jonco
https://tbpl.mozilla.org/php/getParsedLog.php?id=13189868&tree=Try
Rev3 MacOSX Leopard 10.5.8 try debug test mochitests-1/5 on 2012-07-03 04:51:58
slave: talos-r3-leopard-022

37082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37083 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37084 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37086 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
Comment 50 Treeherder Robot 2012-07-04 10:12:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13228478&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-04 09:37:59
slave: talos-r3-fed64-071

35342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 51 Treeherder Robot 2012-07-05 23:02:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13275819&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora debug test mochitests-1/5 on 2012-07-05 21:12:03
slave: talos-r4-snow-061

36927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36928 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36929 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36930 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36931 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
Comment 52 Treeherder Robot 2012-07-06 07:39:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13278481&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-05 23:22:56
slave: talos-r3-fed64-062

35362 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35363 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 53 Treeherder Robot 2012-07-06 14:13:54 PDT
dkeeler
https://tbpl.mozilla.org/php/getParsedLog.php?id=13298686&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-07-06 13:40:07
slave: talos-r3-fed64-013

35350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 54 Treeherder Robot 2012-07-10 03:43:17 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13383579&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team debug test mochitests-1/5 on 2012-07-10 02:46:08
slave: talos-r4-snow-075

37012 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
37013 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37014 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37015 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37016 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 55 Treeherder Robot 2012-07-10 16:48:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13405020&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2012-07-10 15:59:23
slave: talos-r3-fed64-012

35353 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 56 Treeherder Robot 2012-07-11 22:59:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13448778&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-11 22:26:41
slave: talos-r3-fed64-033

35337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 57 Treeherder Robot 2012-07-11 23:32:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13442141&tree=Ionmonkey
Rev4 MacOSX Snow Leopard 10.6 ionmonkey debug test mochitests-1/5 on 2012-07-11 16:49:58
slave: talos-r4-snow-077

37004 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
37005 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37006 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37007 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37008 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37009 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 58 Treeherder Robot 2012-07-12 02:28:05 PDT
honzab.moz%firemni.cz
https://tbpl.mozilla.org/php/getParsedLog.php?id=13440549&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitests-1/5 on 2012-07-11 15:47:22
slave: talos-r4-snow-038

37009 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
37010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37011 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37012 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37013 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37014 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 59 Treeherder Robot 2012-07-12 05:32:26 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13456375&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2012-07-12 04:49:38
slave: talos-r3-fed64-039

35323 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 60 Treeherder Robot 2012-07-12 21:10:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13468317&tree=Ionmonkey
Rev3 Fedora 12x64 ionmonkey debug test mochitests-1/5 on 2012-07-12 14:12:39
slave: talos-r3-fed64-052

35361 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35362 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 61 Treeherder Robot 2012-07-12 23:20:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13481271&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-12 22:23:07
slave: talos-r3-fed64-004

35339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 62 Treeherder Robot 2012-07-14 04:26:23 PDT
anant
https://tbpl.mozilla.org/php/getParsedLog.php?id=13521210&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2012-07-14 00:09:39
slave: talos-r3-fed64-040

35350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35351 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 63 Treeherder Robot 2012-07-14 11:13:38 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13534150&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-14 10:01:43
slave: talos-r3-fed64-042

35338 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 64 Treeherder Robot 2012-07-14 16:11:35 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13539007&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-14 14:52:14
slave: talos-r3-fed64-039

35353 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 65 Treeherder Robot 2012-07-15 03:14:41 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13547671&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-07-15 00:37:14
slave: talos-r3-fed64-061

35343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 66 Treeherder Robot 2012-07-15 09:58:01 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13553577&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-15 07:34:06
slave: talos-r3-fed64-011

35345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 67 Treeherder Robot 2012-07-16 02:06:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13567281&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-16 01:25:09
slave: talos-r3-fed64-039

35340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 68 Treeherder Robot 2012-07-16 07:21:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13572583&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-16 06:12:08
slave: talos-r3-fed64-063

35354 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35355 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 69 Treeherder Robot 2012-07-16 07:21:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13573491&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-16 06:50:41
slave: talos-r3-fed64-011

35339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 70 Treeherder Robot 2012-07-16 12:04:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13578930&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-07-16 11:03:20
slave: talos-r3-fed64-068

35349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 71 Treeherder Robot 2012-07-16 12:04:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13579301&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-16 11:19:41
slave: talos-r3-fed64-038

35337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 72 Treeherder Robot 2012-07-16 15:32:52 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13580419&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-16 12:06:11
slave: talos-r3-fed64-009

35352 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 73 Treeherder Robot 2012-07-17 11:23:14 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13607497&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-17 10:05:21
slave: talos-r3-fed64-038

35344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 74 Treeherder Robot 2012-07-17 11:23:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13608619&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-17 10:52:50
slave: talos-r3-fed64-050

35353 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 75 Treeherder Robot 2012-07-17 12:06:58 PDT
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13609695&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-17 11:33:47
slave: talos-r3-fed64-005

35345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 76 Treeherder Robot 2012-07-18 03:15:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13621261&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-17 19:19:45
slave: talos-r3-fed64-040

35337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35338 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 77 Treeherder Robot 2012-07-18 03:27:58 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=13627875&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-07-18 00:16:39
slave: talos-r3-fed64-034

35331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 78 Treeherder Robot 2012-07-18 04:30:16 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13631163&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-07-18 03:54:22
slave: talos-r3-fed64-014

35344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 79 Treeherder Robot 2012-07-18 04:30:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13631163&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-07-18 03:54:22
slave: talos-r3-fed64-014

35344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 80 Treeherder Robot 2012-07-18 08:24:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13637542&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-18 07:45:22
slave: talos-r3-fed64-070

35351 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 81 Treeherder Robot 2012-07-18 08:44:07 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13638164&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-18 08:08:49
slave: talos-r3-fed64-007

35353 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35354 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 82 Treeherder Robot 2012-07-18 18:55:11 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13654235&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-18 18:15:30
slave: talos-r3-fed64-021

35349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 83 Treeherder Robot 2012-07-18 19:01:09 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13644558&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-07-18 11:59:14
slave: talos-r4-snow-045

37008 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37009 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37011 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
37012 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
Comment 84 Treeherder Robot 2012-07-19 00:49:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13660367&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-18 22:50:01
slave: talos-r3-fed64-069

35345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 85 Treeherder Robot 2012-07-19 04:21:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13664320&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitests-1/5 on 2012-07-19 01:50:49
slave: talos-r3-fed64-009

35341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 86 Treeherder Robot 2012-07-19 04:32:54 PDT
bugs%pettay.fi
https://tbpl.mozilla.org/php/getParsedLog.php?id=13667413&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-07-19 03:57:54
slave: talos-r3-fed64-063

35333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 87 Treeherder Robot 2012-07-19 16:11:05 PDT
sfink
https://tbpl.mozilla.org/php/getParsedLog.php?id=13684547&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-19 14:48:11
slave: talos-r3-fed64-003

35352 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 88 Treeherder Robot 2012-07-19 16:12:34 PDT
sfink
https://tbpl.mozilla.org/php/getParsedLog.php?id=13680694&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-19 12:32:25
slave: talos-r3-fed64-024

35356 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 89 Treeherder Robot 2012-07-19 16:13:55 PDT
sfink
https://tbpl.mozilla.org/php/getParsedLog.php?id=13680651&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-19 12:30:19
slave: talos-r3-fed64-039

35351 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 90 Treeherder Robot 2012-07-20 02:10:43 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13701257&tree=Services-Central
Rev3 Fedora 12x64 services-central debug test mochitests-1/5 on 2012-07-20 01:37:25
slave: talos-r3-fed64-052

35344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 91 Treeherder Robot 2012-07-20 04:01:30 PDT
capella
https://tbpl.mozilla.org/php/getParsedLog.php?id=13703689&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-07-20 03:17:26
slave: talos-r3-fed64-043

35366 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 92 Treeherder Robot 2012-07-20 08:26:34 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13710278&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-20 07:40:52
slave: talos-r3-fed64-048

35360 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 93 Treeherder Robot 2012-07-20 10:43:20 PDT
jduell%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13705430&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-07-20 04:25:44
slave: talos-r3-fed64-018

35337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 94 Treeherder Robot 2012-07-20 12:05:07 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=13716423&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-20 11:20:50
slave: talos-r3-fed64-049

35330 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 95 Treeherder Robot 2012-07-23 05:16:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13769409&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-07-23 04:32:01
slave: talos-r3-fed64-068

35339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 96 Treeherder Robot 2012-07-24 13:56:01 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13813265&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-24 12:52:30
slave: talos-r3-fed64-056

35107 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 97 Treeherder Robot 2012-07-24 17:53:30 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13815277&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-07-24 14:13:11
slave: talos-r3-fed64-039

35354 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 98 Treeherder Robot 2012-07-25 06:44:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13836671&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-07-25 05:10:34
slave: talos-r3-fed64-040

35364 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35365 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 99 Treeherder Robot 2012-07-25 08:27:38 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13839703&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-25 07:55:08
slave: talos-r3-fed64-053

35124 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 100 Treeherder Robot 2012-07-25 10:50:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13843210&tree=Birch
Rev3 Fedora 12x64 birch debug test mochitests-1/5 on 2012-07-25 10:16:10
slave: talos-r3-fed64-071

35127 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35128 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 101 Treeherder Robot 2012-07-25 20:21:08 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13859095&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-07-25 19:08:37
slave: talos-r4-snow-046

36792 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36794 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36795 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36796 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36797 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 102 Treeherder Robot 2012-07-25 20:22:16 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13857513&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-25 18:20:36
slave: talos-r3-fed64-041

35135 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 103 Treeherder Robot 2012-07-26 03:13:43 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13863892&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-07-25 22:22:37
slave: talos-r3-fed64-050

35122 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
96241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_audio_event_adopt.html | Test timed out.
96347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_buffered.html | Test timed out.
96411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug465498.html | Test timed out.
96461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_bug495145.html | Test timed out.
96462 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
96463 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 203 remaining tests.
96464 INFO TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | finished in a non-clean fashion (in /tests/content/media/test/test_bug495145.html)
TEST-UNEXPECTED-FAIL | Shutdown | application timed out after 330 seconds with no output
PROCESS-CRASH | Shutdown | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 104 Treeherder Robot 2012-07-27 07:06:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13894686&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-07-26 20:06:09
slave: talos-r4-snow-045

36774 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36775 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36778 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36779 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 105 Treeherder Robot 2012-07-27 07:06:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13901008&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-07-27 01:15:31
slave: talos-r4-snow-055

36795 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36796 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36797 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36798 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36799 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36800 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 106 Treeherder Robot 2012-07-27 19:10:15 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=13925502&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitests-1/5 on 2012-07-27 18:31:39
slave: talos-r4-snow-009

36777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36778 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36779 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36781 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36782 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug659350.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/events/test/test_bug659350.html | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 107 Masatoshi Kimura [:emk] 2012-07-27 22:35:21 PDT
Created attachment 646813 [details] [diff] [review]
Filter console messages
Comment 108 Treeherder Robot 2012-07-28 09:24:28 PDT
kats
https://tbpl.mozilla.org/php/getParsedLog.php?id=13939223&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-07-28 07:56:22
slave: talos-r3-fed64-023

35351 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 109 Henri Sivonen (:hsivonen) (Not doing reviews or reading bugmail until 2016-08-01) 2012-07-29 23:24:42 PDT
Comment on attachment 646813 [details] [diff] [review]
Filter console messages

>+        } catch (e) { }
>+        this.userListener(consoleMessage.message, fileName);

Please indent the "this." line by two more spaces. r=hsivonen with the indent fixed.
Comment 110 Masatoshi Kimura [:emk] 2012-07-30 04:44:55 PDT
Created attachment 647124 [details] [diff] [review]
Filter console messages. r=hsivonen

I moved the right brace to avoid misreading the indent.
Comment 112 Treeherder Robot 2012-07-30 09:45:35 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=13972084&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-07-30 09:03:26
slave: talos-r3-fed64-066

35337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 113 Treeherder Robot 2012-07-30 16:46:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13982163&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-07-30 15:27:38
slave: talos-r3-fed64-061

35360 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
35361 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined
Comment 114 Ed Morley [:emorley] 2012-07-31 06:13:53 PDT
https://hg.mozilla.org/mozilla-central/rev/f460d14064fc
Comment 115 Treeherder Robot 2012-08-01 01:24:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14022549&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-07-31 19:34:49
slave: talos-r3-fed64-022

35337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 116 Ed Morley [:emorley] 2012-08-01 01:25:36 PDT
Would this be ok to backport to aurora? :-)
Comment 117 Masatoshi Kimura [:emk] 2012-08-01 05:25:42 PDT
Comment on attachment 647124 [details] [diff] [review]
Filter console messages. r=hsivonen

This patch applies to aurora cleanly.

[Approval Request Comment]
Bug caused by (feature/regressing bug #): 708620
User impact if declined: None (test only)
Testing completed (on m-c, etc.): on m-c
Risk to taking this patch (and alternatives if risky): None (test only)
String or UUID changes made by this patch: None (test only)
Comment 118 Treeherder Robot 2012-08-01 20:08:09 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=14054400&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-08-01 19:00:53
slave: talos-r3-fed64-041

35342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 119 Lukas Blakk [:lsblakk] use ?needinfo 2012-08-03 11:59:30 PDT
Comment on attachment 647124 [details] [diff] [review]
Filter console messages. r=hsivonen

test only, approving
Comment 120 Treeherder Robot 2012-08-03 15:21:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14108488&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-08-03 13:56:39
slave: talos-r3-fed64-047

35344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [ Places Maintenance ]
Comment 121 Treeherder Robot 2012-08-03 16:31:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14110335&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta debug test mochitests-1/5 on 2012-08-03 15:12:13
slave: talos-r4-snow-072

36936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}]
36937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36938 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "WARN addons.updates: Request failed: 404: Not Found"], expected undefined
36939 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug708620.html | Not the right error message - got [JavaScript Warning: "A form was submitted in the windows-1252 encoding which cannot encode all Unicode characters, so user input may get corrupted. To avoid this problem, the page should be changed so that the form is submitted in the UTF-8 encoding either by changing the encoding of the page itself to UTF-8 or by specifying accept-charset=utf-8 on the form element." {file: "http://mochi.test:8888/tests/content/base/test/file_bug708620.html" line: 1}], expected undefined

Note You need to log in before you can comment on or make changes to this bug.